@import url("https://fonts.googleapis.com/css2?family=Noto+Kufi+Arabic:wght@100..900&family=Noto+Naskh+Arabic:wght@400..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tajawal:wght@200;300;400;500;700;800;900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Noto Naskh Arabic", "Noto Kufi Arabic", "Tajawal", "Poppins", sans-serif;
}
body {
  background-color: #d5cec8 !important;

}
body, html {
  overflow-x: hidden !important;
}

 .container {
    text-align: center !important;
  }

@media (max-width: 768px) {
  .container {
    text-align: center !important;
  }
}

@media (max-width: 767px) {
   h6{
       font-size: 16px !important;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 25px !important;
      padding: 5px 50px !important;
      margin-bottom: 5px;
      text-align: center;
    }
}

.navbar-nav {
  font-size: 21px;
  font-weight: 900;
  font-family: "Noto Naskh Arabic", serif;
  display: flex;
  justify-content: space-between;
  gap: 60px;
}

#logo {
  max-width: 100px;
  max-height: 60px;
}
.btn {
  font-weight: bold;
  font-weight: 400;
  background-color: #3a23157a !important;
  color: white !important;
  transition: 0.3s;

  &:hover {
    scale: 1.1;
    background-color: #786039 !important;
  }
}
.navbar {
  background-color: #ab9e94 !important;
}
a {
  color: white !important;
  transition: 0.4s;
  &:hover {
    color: #382c19 !important;
    transform: scale(1.1);
  }
}
#home {
  text-decoration: underline;
  color: #382c19 !important;
}
.dropdown-menu {
  background-color: #ab9e94 !important;
}
.dropdown-item {
  transition: 0.5s;
  &:hover {
    background-color: #c1b6a3 !important;
    color: #ffffff;
    border-radius: 10px;
  }
}
.collapse.show {
  margin-top: 20px;
}

.hero-section {
  position: relative;
  background-image: url("../images/modern/Terra_homepage_Main.png");
  background-size: cover;
  background-position: center;
  height: 60vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  overflow: hidden;


  &::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5); 
    z-index: 1;
  }

  .container {
    width: 100%;
    /* max-width: 100vw; */
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2; 
  }

  .hero-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 700px;
    color: rgb(231, 228, 228);
    text-align: center;
    z-index: 2;
    
        h1 {
          font-size: 48px ;
          font-weight: 700 ;
        }
      
  }
}

#whatsapp-icon{
  position: fixed;
  bottom: 50px;
  right: 25px;
  z-index: 1000;

  img{
    width: 50px !important;
    height: 50px !important;
    border-radius: 50%;
    transition: 0.6s;
    &:hover{
      transform: scale(1.15);
    }
  }
  @media (max-width: 767px) {
    img{
    width: 30px !important;
    height: 30px !important;
  }
}
}
#arrow-icon{
   position: fixed;
  bottom: 10px;
  right: 30px;
  z-index: 1000;

  i{
    width: 30px !important;
    height: 30px !important;
    font-size: 23px !important;
      font-weight: 700 !important;
    color: #6a460f;
    transition: 0.6s;
    &:hover{
      transform: scale(1.15);
    }
  }
  @media (max-width: 767px) {
    i{
      font-size: 20px !important;
      font-weight: 700 !important;
    width: 5px !important;
    height: 5px !important;
    color: #6a460f;
  }
}
}


.about-section {
 margin-bottom: 80px !important;
}
.about-title {
   display: flex;
    justify-content: center;
    margin-top: 100px;

    h6 {
      font-size: 20px;
      font-weight: 700;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 48px;
      padding: 5px 150px;
      margin-bottom: 20px;
      text-align: center;
      border-radius: 10px;
      border: 1px solid #382c19 !important;
      background-color: #bfafa3 !important;
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
      transition: 0.6s;

      &:hover {
        background-color: #382c19 !important;
        color: white !important;
      }
    

  }
}
.about {
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center !important;
  gap: 20px;
  align-items: center;

  .about-content {
    height: auto;

    h2 {
      font-size: 44px;
      font-weight: 600;
      line-height: 50px;
      color: #382c19;
      font-family: "Poppins", sans-serif;
      margin-bottom: 10px;
    }

    p {
      font-size: 16px;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
    }

    .about-info {
      gap: 20px;
      div {
        border-radius: 10px;
        padding: 10px;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
        transition: 0.6s !important;

        &:hover {
          background-color: #9d7e4c !important;
          color: white !important;
        }
        i {
          font-size: 24px;
          font-weight: 400;
        }
        p {
          font-size: 16px;
          font-weight: 400;
          font-family: "Noto Kufi Arabic", sans-serif;
        }
      }
    }
  }
 
  .about-img {
    
     img {
    max-width: 80% !important;
    height: auto;
    border-radius: 30px;
    transition: 0.6s !important;
    &:hover{
      transform: scale(1.09);
    }

  }
  }
}
/* media query for about-us */
@media (max-width: 767px) {
  .about-title {
    margin-right: 10px;
    margin-bottom: 30px;
    h6{
       font-size: 16px;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 25px;
      padding: 5px 50px;
      margin-bottom: 10px;
      text-align: center;
      /* border-radius: 10px; */
    }
  }
  .about {
    width: auto;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: start;
    padding: 0 10px;

    justify-content: center !important;
    align-items: center !important;
    gap: 10px;
    align-items: center;
  }
  h2 {
    font-size: 22px !important;
    font-weight: 600 !important;
    font-family: "Poppins", sans-serif;
    margin-bottom: 5px !important;
  }

  p {
    font-size: 14px !important;
    font-weight: 400;
    font-family: "Noto Kufi Arabic", sans-serif;
  }
  .about-info {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px !important;
    margin-bottom: 20px;
    div {
      border-radius: 10px !important;
      padding: 5px !important;

      i {
        font-size: 20px !important;
        font-weight: 400 !important;
      }
      p {
        font-size: 14px !important;
        font-weight: 400 !important;
      }
    }
  }

  .about .about-content .slide-in-right {
    font-size: 25px !important;
    line-height: 30px;
  }

  .video-item {
    max-width: 100% !important;
    width: 100% !important;
    margin: 0;
    padding: 0;
  }

  .video-item img {
    display: none !important;
  }

  .img-about {
    display: block !important;
    max-width: 350px !important;
    border-radius: 30px;
    padding: 10px;
  }
}

.target {
  .target-group{
    margin-bottom: 40px !important;

    .target-title{
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
      margin-top: 50px;
      margin-bottom: 20px;
         h6 {
      max-width: 500px !important;
      font-size: 20px;
      font-weight: 700;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 48px;
      padding: 5px 50px;
      margin-bottom: 30px;
      text-align: center;
      border-radius: 10px;
      border: 1px solid #382c19 !important;
      background-color: #bfafa3 !important;
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
      transition: 0.6s;

      &:hover {
        background-color: #382c19 !important;
        color: white !important;
      }
    }
    }
    .content{

      .target-vision{
        border: 1px solid #c6c1bd;
        border-radius: 10px;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
        padding: 20px;
        transition: 0.3s;

        &:hover{
          transform: scale(1.1);
         
        }
        
        img{
          display: flex;
          max-width: 200px;
          max-height: 300px;
          border-radius: 10px;
          
        }
        h4{
          font-size: 20px;
      font-weight: 700;
      font-family: "Noto Kufi Arabic", sans-serif;
      margin-top: 30px;
      margin-bottom: 10px;
      color: #533406;
        }
        p{
          font-size: 16px;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
        }
      }

      .target-img img{
       padding-left: 20px;
        transition: 0.3s;
        &:hover{
          transform: scale(0.98);
        }
      }
    }
  }
  @media (max-width: 767px) {

    .target-title{
       h6{
       font-size: 16px !important;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 25px !important;
      padding: 5px 50px !important;
      margin-bottom: 5px;
      text-align: center;
    }
    }
    .content{
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
    }
    .target-vision{
      

        
        img{
          display: flex;
          max-width: 80px !important;
          max-height: 100px !important;
          border-radius: 10px;
          width: auto !important;
          
        }
        h4{
          font-size: 10px !important;
      font-weight: 700 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      margin-top: 10px !important;
      margin-bottom: 5px !important;
      color: #533406;
        }
        p{
          font-size: 10px !important;
      font-weight: 400 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
        }
      }
  }
}

.total-reviews {
  margin-bottom: 50px;
  .title-reviews{
    display: flex;
    justify-content: center;
    h6 {
      max-width: 500px !important;
      font-size: 20px;
      font-weight: 700;
      color: #382c19;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 48px;
      padding: 5px 100px;
      margin-bottom: 20px;
      text-align: center;
      border-radius: 10px;
      border: 1px solid #382c19 !important;
      background-color: #bfafa3 !important;
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
      transition: 0.6s !important;

      &:hover {
        background-color: #382c19 !important;
        color: white !important;
      }
    }
  }

      h5 {
      font-size: 20px;
      font-weight: 700;
      color: #ae6b05 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      margin-bottom: 45px;
      i {
        font-size: 30px;
        font-weight: 700;
      }
    }
   
  
}


 @media (max-width: 767px) {

      .total-reviews{

         h6{
       font-size: 16px !important;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 25px !important;
      padding: 5px 50px !important;
      margin-bottom: 5px;
      text-align: center;
    }
      }
        .total-reviews h5{
     font-size: 18px !important;
      font-weight: 500 !important;
          margin-bottom: 20px !important;
      i {
        font-size: 20px !important;
        font-weight: 500 !important;
      }
  }
  .marquee-container .marquee img{
    width: 50px !important;
        height: 40px !important;
        &:hover{
          transform: scale(1.09);
        }
  }
    }

  .marquee-container {
    overflow: hidden;
    width: 100%;
    border: 1px solid #c6bcb3;
    background: #d5cec8;
    margin-bottom: 80px;
    cursor: pointer;

    .marquee {
      display: flex;
      flex-wrap: nowrap;
      gap: 5px;
      animation-timing-function: linear;
      animation-iteration-count: infinite;
      animation-play-state: running;

      &:hover {
      }

      img {
        width: 300px;
        height: 120px;
        object-fit: cover;
        border-radius: 8px;
        transition: transform 0.5s ease;
        

        &:hover {
          transform: scale(1.1);
        }
      }
      @media (max-width: 767px) {
         .total-reviews {
         
      }
        .marquee img{
          width: 100px !important;
       height: 50px !important;

        }
        
      }


      &.row1 {
        animation-name: marqueeMoveLeftToRight;
        animation-duration: 60s;
      }

      &.row2 {
        animation-name: marqueeMoveLeftToRight;
        animation-duration: 60s;
      }
      &.row3 {
        animation-name: marqueeMoveRightToLeft;
        animation-duration: 60s;
      }
      &.row4 {
        animation-name: marqueeMoveRightToLeft;
        animation-duration: 60s;
      }
    }
  }

@keyframes marqueeMoveLeftToRight {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

@keyframes marqueeMoveRightToLeft {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0);
  }
}

.collapse .card{
  background-color: rgb(230, 228, 228) !important;
}

.questions-comon {
  margin-bottom: 50px;
  margin-top: 40px;


  .questions-title {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    h6 {
      max-width: 500px !important;
      font-size: 20px;
      font-weight: 700;
      color: #382c19;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 48px;
      padding: 5px 100px;
      margin-bottom: 20px;
      text-align: center;
      border-radius: 10px;
      border: 1px solid #382c19 !important;
      background-color: #bfafa3 !important;
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
      transition: 0.6s !important;

      &:hover {
        background-color: #382c19 !important;
        color: white !important;
      }
    }
  }

  .question-content {
    display: flex;
    justify-content: center;
    align-items: center;
    .colapse-questions {
      .colapss {
        .collapse .card {
          font-size: 16px;
          font-weight: 700;
          color: #382c19;
        }
      }
    }

    .questions-img {
      video {
        width: 100% !important;
        max-height: 500px;
        border-radius: 30px;
        transition: 0.8s !important;
        &:hover {
          transform: scale(1.1);
        }
      }
    }
  }

  @media (max-width: 767px) {
    .questions-title {
       h6{
       font-size: 20px !important;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 25px !important;
      padding: 5px 5px !important;
      margin-bottom: 5px;
      text-align: center;
    }
      margin-bottom: 60px;
    }
    .question-content {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center !important;
    }
    .colapse-questions {
      display: flex;
      flex-direction: row !important;
      flex-wrap: wrap !important;
      justify-content: center;
      align-items: center;
      margin-bottom: 20px;
    }
    .questions-img {
      width: 70%;
       video {
      width: 60%;
    }
    }
  }
}

.footer-section{

  .footer-title{
    display: flex;
    justify-content: center;
    h6 {
      max-width: 500px !important;
      font-size: 20px;
      font-weight: 700;
      color: #382c19;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 48px;
      padding: 5px 100px;
      margin-bottom: 70px;
      text-align: center;
      border-radius: 10px;
      border: 1px solid #382c19 !important;
      background-color: #bfafa3 !important;
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
      transition: 0.6s !important;

      &:hover {
        background-color: #382c19 !important;
        color: white !important;
      }
    }
  }
  .footer-content{
    background-color: #b5ab9e;
    .footer-contacts{

      h4{
        font-size: 20px;
      font-weight: 700;
      color: #5d3b07 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      margin-bottom: 30px;
      text-decoration: underline;
      }
      p{
        font-size: 20px;
      font-weight: 700;
      color: #a6680b !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      }
      span{
        font-size: 20px;
      font-weight: 700;
      color: #7a4c08 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      }
    }
    .footer-details{
      .footer-logo{

        img{
     max-width: 150px;
     max-height: 150px;
     margin-bottom: 20px;
     text-align: center;
   }
      }
      p{
        font-size: 20px;
      font-weight: 700;
      color: #533406 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      margin-bottom: 45px;
      }
      .footer-icons{

  a{
    font-size: 20px !important;
    font-weight: 700 !important;
    color: #382c19 !important;
    
  }
}
  }
  }
  @media (max-width: 767px) {

    .footer-title{
      margin-bottom: 60px;
        h6{
       font-size: 16px !important;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 25px !important;
      padding: 5px 50px !important;
      margin-bottom: 5px;
      text-align: center;
    }
      
    }

    .footer-content{
     display: flex;
     flex-direction: column-reverse !important;
     flex-wrap: wrap;
      justify-content: center;

    .footer-contacts{
       display: flex;
       flex-wrap: wrap;
      justify-content: start !important;
      padding: 10px !important;
      h4{
        font-size: 14px;
      font-weight: 700;
      margin-bottom: 15px;
      }
      p{
        font-size: 14px;
font-weight: 600;    
      }
      span{
        font-size: 14px;
      font-weight: 600;
      
      }
    }
    .footer-details{
      display: flex;
      flex-wrap: wrap;
      padding: 10px !important;
      margin: 1px !important;
      .footer-logo{

        img{
     max-width: 150px;
     max-height: 150px;
     margin-bottom: 25px;
     text-align: center;
   }
      }
      p{
        font-size: 12px;
      font-weight: 500;
      margin-bottom: 5px !important;
     
      }
      .footer-icons{

  a{
    margin-top: 10px !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    color: #382c19 !important;
    
  }
}
  }}
  }

}

@media (max-width: 767px) {
    .hero-section .hero-content h1{
     
          font-size: 30px ;
          font-weight: 700 ;
        
  }

  .about-section, .target, .total-reviews, .marquee-container, .questions-comon {
    margin-bottom: 20px !important;
  }
  .total-reviews{
    h5{
      font-size: 16px !important;
      line-height: 20px;
      i{
        font-size: 16px !important;
      }
    }
  }
}












